IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='GLB_USU' AND COLUMN_NAME='EMAIL' )
BEGIN
ALTER TABLE dbo.GLB_USU ADD
	EMAIL varchar(300) NULL

ALTER TABLE dbo.GLB_USU ADD CONSTRAINT
	DF_GLB_USU_EMAIL DEFAULT '' FOR EMAIL
END